Subject: Frank Lloyd Wright and CAD

From: [email-masked]
Date: Tue, 27 Aug 96 11:46:19 GMT

Are there any CAD, AutoCad, DataCad or other designs of Frank Lloyd's work?
I am very interested in these. Especially of houses in Oak Park, Chicago.

Thanks, Ofer.

---

From: GeneK <[email-masked]>
Date: Wed, 28 Aug 1996 01:58:29 -0700

[email-masked] wrote:
> Yes, there are.  Do a WWW search for Frank Lloyd Wright, 3d, CAD, Model.
You might also add 3dstudio, 3ds and dxf.  Some of the models out there 
(all 3d) include the Robie House, Unity Temple and Fallingwater.

Gene